## uos-release-note 5.2.0.45

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.7)
set(VERSION 4.0)
project(uos-release-note)

set(CMAKE_CXX_STANDARD 14)
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_AUTOMOC ON)
set(CMAKE_AUTORCC ON)
set(CMAKE_CXX_FLAGS "-g -Wall")

file(GLOB MD_FILES "*.json")
install(FILES ${MD_FILES}
        DESTINATION /usr/share/deepin/release-note)

=== debian/changelog ===
uos-release-note (5.2.0.45-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 21 Apr 2022 13:20:08 +0800

uos-release-note (1.0.0) unstable; urgency=low

  * Autobuild Tag 1.0.0

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 18:43:22 +0000

## uos-release-note 5.2.0.46

=== debian/changelog ===
uos-release-note (5.2.0.46-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 29 Apr 2022 14:06:44 +0800

## uos-release-note 5.2.0.47

=== debian/changelog ===
uos-release-note (5.2.0.47-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 13 May 2022 14:28:32 +0800

## uos-release-note 5.2.0.48

=== debian/changelog ===
uos-release-note (5.2.0.48-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 16 May 2022 16:58:48 +0800

## uos-release-note 5.2.0.49

=== debian/changelog ===
uos-release-note (5.2.0.49-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 19 May 2022 15:48:43 +0800

## uos-release-note 5.2.0.50

=== debian/changelog ===
uos-release-note (5.2.0.50-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 20 May 2022 13:58:36 +0800

## uos-release-note 5.2.0.51

=== debian/changelog ===
uos-release-note (5.2.0.51-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 24 May 2022 13:47:33 +0800

## uos-release-note 5.2.0.53

=== debian/changelog ===
uos-release-note (5.2.0.53-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 26 May 2022 09:14:54 +0800

## uos-release-note 5.2.0.54

=== debian/changelog ===
uos-release-note (5.2.0.54-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 01 Jun 2022 14:32:56 +0800

## uos-release-note 5.2.0.55

=== debian/changelog ===
uos-release-note (5.2.0.55-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 06 Jun 2022 17:00:39 +0800

=== debian/control ===
Source: uos-release-note
Section: admin
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Build-Depends: debhelper (>= 9),
 cmake

Standards-Version: 1.0.0
Homepage: https://gitlab.deepin.io/dde-v20/uos-release-note
Package: uos-release-note
Architecture: any
Depends:
Recommends: 
Suggests:
Description: uos-release-note

## uos-release-note 5.2.0.57

=== debian/changelog ===
uos-release-note (5.2.0.57-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 13 Jun 2022 19:38:32 +0800

## uos-release-note 5.2.0.58

=== debian/changelog ===
uos-release-note (5.2.0.58-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 15 Jun 2022 19:31:27 +0800

## uos-release-note 5.2.0.59

=== debian/changelog ===
uos-release-note (5.2.0.59-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 17 Jun 2022 16:37:38 +0800

## uos-release-note 5.2.0.60

=== debian/changelog ===
uos-release-note (5.2.0.60-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 24 Jun 2022 11:34:28 +0800

## uos-release-note 5.2.0.61

=== debian/changelog ===
uos-release-note (5.2.0.61-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 28 Jun 2022 10:39:03 +0800

## uos-release-note 5.2.0.62

=== debian/changelog ===
uos-release-note (5.2.0.62-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 29 Jun 2022 16:09:26 +0800

## uos-release-note 5.2.0.63

=== debian/changelog ===
uos-release-note (5.2.0.63-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 01 Jul 2022 16:37:44 +0800

## uos-release-note 5.2.0.64

=== debian/changelog ===
uos-release-note (5.2.0.64-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 08 Jul 2022 11:40:48 +0800

## uos-release-note 5.2.0.65

=== debian/changelog ===
uos-release-note (5.2.0.65-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 15 Jul 2022 13:22:36 +0800

## uos-release-note 5.2.0.66

=== debian/changelog ===
uos-release-note (5.2.0.66-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 26 Jul 2022 20:03:53 +0800

## uos-release-note 5.2.0.67

=== debian/changelog ===
uos-release-note (5.2.0.67-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 05 Aug 2022 13:36:47 +0800

## uos-release-note 5.2.0.68

=== debian/changelog ===
uos-release-note (5.2.0.68-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 11 Aug 2022 19:39:14 +0800

## uos-release-note 5.2.0.69

=== debian/changelog ===
uos-release-note (5.2.0.69-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 19 Aug 2022 13:20:03 +0800

## uos-release-note 5.2.0.71

=== debian/changelog ===
uos-release-note (5.2.0.71-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 31 Aug 2022 16:14:29 +0800

## uos-release-note 5.2.0.73

=== debian/changelog ===
uos-release-note (5.2.0.73-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 31 Aug 2022 18:00:39 +0800

## uos-release-note 5.2.0.74

=== debian/changelog ===
uos-release-note (5.2.0.74-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 31 Aug 2022 18:32:47 +0800
